<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scania Survey</title>
<link rel="stylesheet" href="/stylesheet.css">
    
</head>

<body>
    <header>
        <h1>Scania Survey</h1>
    </header>

    <main>
        <form>
            <section class="about">
                <h2>About you</h2>
                <label class="about" for="name">Name</label>
                <input class="about" type="text" id="name" name="name" placeholder="Write your name">
                <label class="about" for="email">E-mail</label>
                <input class="about" type="email" id="email" name="email" placeholder="Write your E-mail">
                <label class="about" for="phone-number">Phone number</label>
                <input class="about" type="tel" id="phone-number" name="phone-number" placeholder="Put in your phone number">
                <label class="about" for="job-title">What job title do you have today?</label>
                <select class="about" id="job-title" name="job-title">
                    <option class="about" value="hacker">Hacker</option>
                    <option class="about" value="cobol-maintainer">COBOL maintainer</option>
                    <option class="about" value="wrench-monkey">Wrench monkey</option>
                </select>
            </section>
            <section>
                <h2>If you had to choose a new role at work, what would you choose?</h2>
                <input type="radio" id="database-cleaner" name="new-job" value="database-cleaner">
                <label for="database-cleaner">Database cleaner</label>
                <input type="radio" id="manager" name="new-job" value="manager">
                <label for="manager">The whipper</label>
                <input type="radio" id="mudguard-engineer" name="new-job" value="mudguard-engineer">
                <label for="mudguard-engineer">Mudguard engineer</label>
            </section>
            <section>
                <h2>Choose your favorite thing about Scania!</h2>
                <label for="favorite-thing-about-scania" hidden>What do you like most about Scania?</label>
                <select id="favorite-thing-about-scania" name="favorite-thing-about-scania">
                    <option value="" disabled selected>Select your option</option>
                    <option value="the-respectful-environment">The respectful environment</option>
                    <option value="the-cool-trucks">The cool trucks</option>
                    <option value="being-in-soedertaelje">Being in Södertälje</option>
                    <option value="the-corporate-vibe">The corporate vibe</option>
                    <option value="the-coffee">The "coffee"</option>
                </select>
            </section>
            <section>
                <h2>What would you like to work on in Scania?</h2>
                <div class="checkbox">
                <input type=checkbox id="user-interfaces" name="user-interfaces">
                <label for="user-interfaces">User interfaces for the 21st</label>
            </div>
            <div class="checkbox">
                <input type=checkbox id="the-PDM-system" name="the-PDM-system">
                <label for="the-PDM-system">The PDM system</label>
            </div>
            <div class="checkbox">
                <input class="like-to-work-on--item" type=checkbox id="requirement-management-softwares" name="requirement-management-softwares">
                <label for="requirement-management-softwares">Requirement management softwares</label>
            </div>
            <div class="checkbox">
                <input type=checkbox id="distance-working-tools" name="distance-working-tools">
                <label for="distance-working-tools">Distance working tools</label>
            </div>
            <div class="checkbox">
                <input type=checkbox id="self-driving-trucks" name="self-driving-trucks">
                <label for="self-driving-trucks">Self-driving trucks</label>
            </div>
            <div class="checkbox">
                <input type=checkbox id="engine-control-units" name="engine-control-units">
                <label for="engine-control-units">Engine control units</label>
            </div>
            <div class="checkbox">
                <input type=checkbox id="exhaust-after-treatment-software" name="exhaust-after-treatment-software">
                <label for="exhaust-after-treatment-software">Exhaust after-treatment software</label>
            </div>
            <div class="checkbox">
                <input type=checkbox id="the-sales-systems" name="the-sales-systems">
                <label for="the-sales-systems">The sales systems</label>
            </div>
            <div class="checkbox">
                <input type=checkbox id="the-time-reporting-systems" name="the-time-reporting-systems">
                <label for="the-time-reporting-systems">The time reporting systems</label>
            </div>
            <div class="checkbox">
                <input type=checkbox id="remote-vehicle-controls" name="remote-vehicle-controls">
                <label for="remote-vehicle-controls">Remote vehicle controls</label>
            </div>
            </section>           
             <section>            
                <h2>Leave a comment if you would like. Or not. I don't care.</h2>
                <textarea placeholder="Leave a comment..." rows="6"></textarea>
            <h2>Buttons to do stuff with. Click away.</h2>
            <button type="reset">If you accidentally click this button you need to start all over again...</button>
            <button type="submit">Submit form</button>
        </form>
    </main>

    <footer>
        <a href=#><button class="footer--button" type="menu">To the top</button></a>
   
    </footer>
</body>


<!-- Compare to https://forms.office.com/Pages/ResponsePage.aspx?id=7Bg_kSZ_X0yoFnhP6aWO3fUFAtDpRolJrRkNSc3u9zxUMVpDWlVXVzA0UUVKOFo0UzdPNERERTBaVS4u -->
</html>